<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_wcnoMG_8Ee2zxv-8u0MlEA" id="_wcnBIW_8Ee2zxv-8u0MlEA" label="Hex_Color_Codes" purpose="Check hex codes used for HTML or CSS" description="Matches valid 3 or 6 character hex codes used for HTML or CSS.&#xA;Matches fff | #990000 | #cc3366 | #AAAAAA&#xA;Non-Matches #5555 | #ZJK000 | CDCDCDCD" version="0.1" statusCode="Production" item="_wcnoMm_8Ee2zxv-8u0MlEA" displayName="Hex Color Codes">
    <author href="../../../../talend.project#_pWdd0W_8Ee2zxv-8u0MlEA"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_wcnoMW_8Ee2zxv-8u0MlEA" path="Regex/color"/>
  <dataquality.properties:TDQPatternItem xmi:id="_wcnoMm_8Ee2zxv-8u0MlEA" property="_wcnoMG_8Ee2zxv-8u0MlEA" state="_wcnoMW_8Ee2zxv-8u0MlEA" filename="Hex_Color_Codes_0.1.pattern">
    <pattern href="Hex_Color_Codes_0.1.pattern#_ly9QgcBQEd2Zap05uF3mKA"/>
  </dataquality.properties:TDQPatternItem>
</xmi:XMI>
